#panel-1.panel{
	min-height:100vh
}

#kind_website h3.title {
	font-size: clamp(1.5rem, 5vw, 3.5rem);
} 
	
@media (max-width: 992px) {
	
	html body.body-pricing .pricing h2{
		font-size:2.4rem !important
	}
	
	html body.body-pricing .pricing h2 strong{
		font-size:1.6rem
	}
	
	html body.body-pricing .pricing ul.list li span:nth-child(1){
		font-size: 1.2rem
	}
}

@media (max-width: 768px) {
	
	html body.body-pricing .pricing h2{
		font-size:2rem !important;
		text-align:center 
	}
	
	html body.body-pricing .pricing h2 strong{
		font-size:1.6rem;
		display: flex !important;
		margin:1rem auto
	}
	
	html body.body-pricing .page--h-scroll .panel .container h2 strong {
		--strH2-width: 3.3rem;
		width: var(--strH2-width) !important;
		height: var(--strH2-width) !important;
		line-height: var(--strH2-width) !important; 
	}
 
	html body.body-pricing .pricing ul.list li { 
		 align-items: flex-end !important;
	}
	 
	html body.body-pricing .pricing ul.list li::after{
		width:100%
	}
	
	html body.body-pricing .pricing ul.list li span:nth-child(1)::after {
		content:""
	}
	
}
